<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1558 Octubre, 21 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 2, 39 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">86. 1558. Octubre, 21.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Diego de Mendoza pide que Pedro de Granada, tutor y curador de las personas y bienes de los herederos de Francisco Preciado, le descuente cien pesos de la compra de un negro.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Diego de Mendoza, ante el alcalde mayor Lope de Arellano, dice que &quot;puede haber a&ntilde;o y medio, poco m&aacute;s o menos, que yo vend&iacute; a Francisco Preciado, que haya gloria, un negro que ha nombre Baltasar, en dozientos pesos de minas, y dentro de ocho d&iacute;as me lo torn&oacute; a vender el susodicho Francisco Preciado en trezientos pesos de minas, y me lo fi&oacute; por once meses como parecer&aacute; por la obligaci&oacute;n a que me refiero; y porque conforme a derecho yo no soy obligado a pagalle m&aacute;s de los dichos dozientos pesos que es el precio en que yo se lo d&iacute;, porque lo de dem&aacute;s es seg&uacute;n derecho es logro e ser&iacute;a mal llevado; e si yo lo pagase, el dicho Francisco Preciado podr&iacute;a ser penarlo en el otro mundo. Y aunque munchas veces yo he dicho a Pedro de Granada, tutor de los menores hijos y herederos del dicho Francisco Preciado que me descuente los dichos cien pesos, y que la resta le pagase, no lo ha querido hacer. Por tanto, a V.m. pido y suplico que, habida informaci&oacute;n de lo contenido en mi pedimiento, la cual estoy presto de dar, mande al dicho Pedro de Granada me descuente los dichos cien pesos, porque lo dem&aacute;s yo estoy presto y aparejado de se lo pagar&quot;.</P>
                  <P ALIGN="JUSTIFY">El 24 de octubre Pedro de Granada respond&iacute;a diciendo: &quot;V.m. no debe mandar hacer cosa ninguna de lo que pide, antes le debe apremiar a que pague todo lo que as&iacute; debe por lo siguiente: lo primero, porque el dicho Diego de Mendoza no es parte para pedir lo que pide, y lo que debe es justo y por pagar; lo otro no obsta decir el dicho Diego de Mendoza que &eacute;l vendi&oacute; el negro Baltasar al padre de los dichos mis menores en dozientos pesos y que se le torn&oacute; a vender dentro de ocho d&iacute;as por trezientos pesos, y que es visto ser logro porque los hombres tienen libertad para comprar y vender como quisieren, y siendo esto as&iacute;, el padre de los dichos mis menores pudo comprar y vender el dicho negro como en efecto lo hizo, sin que por ello se le pueda culpar pena ni decir que fue lo otro, porque lo otro no es&quot;. Y agrega: &quot;si el dicho Diego de Mendoza se halla defraudado en la venta, como lo dice, yo estoy presto y aparejado de recibir el dicho negro por lo que as&iacute; se le vendi&oacute; y de le perdonar el servicio que as&iacute; le ha hecho&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, Diego de Mendoza contest&oacute; al escrito de Pedro de Granada. Y se presentaban dos escrituras: una, fechada el 16 de febrero de 1557 y otorgada ante el escribano Pero S&aacute;nchez de la Fuente, y siendo testigos Antonio de Palma, Hern&aacute;n Siles</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y Bartolom&eacute; Tinoco, vecinos y estantes de la Ciudad de M&eacute;xico. Por ella, Diego de Mendoza, en su nombre y en el de su esposa Beatriz L&oacute;pez, &quot;en virtud del poder que della tengo, que pas&oacute; ante Juan de la Torre, escribano de Su Majestad en la dicha Villa de Colima en veinte e tres d&iacute;as del mes de octubre de mil e quinientos e cincuenta e seis a&ntilde;os&quot; [<I>1556</I>], y que fielmente se transcribe, se obligaba a pagar a Francisco Preciado 350 pesos de oro de minas &quot;por raz&oacute;n de un esclavo negro que ha nombre Baltasar, ladino, natural berbes&iacute;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> e de un caballo de color rojo hobero&quot; [<I>sic</I>],</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> a 300 pesos el negro y a 50 pesos el caballo. </P>
                  <P ALIGN="JUSTIFY">La otra escritura, fechada tambi&eacute;n en la Ciudad de M&eacute;xico, a 26 de enero de 1557, y otorgada ante el escribano Diego L&oacute;pez y siendo testigos Diego de Mex&iacute;a, Miguel de Z&aacute;rraga</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y Diego de Fr&iacute;as, vecinos y estantes, por la que Diego de Mendoza vende a Francisco Preciado al negro Baltasar, natural de Zelofre,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> de 25 a&ntilde;os de edad, &quot;el cual os vendo por de buena guerra e no de paz, e por libre de hipoteca&quot;, por 330 pesos de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">El 5 de noviembre, el alcalde mayor recibi&oacute; ambas partes a la prueba con t&eacute;rmino de nueve d&iacute;as.</P>
                  <P ALIGN="JUSTIFY">Para la prueba, Diego de Mendoza present&oacute; un interrogatorio seg&uacute;n el cual se examinaron a los testigos Andr&eacute;s de Madrid, vecino de Colima, Juan de San Pedro,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> vecino de la Ciudad de M&eacute;xico, Diego del Castillo y Diego L&oacute;pez, estantes en la Villa de Colima.</P>
                  <P ALIGN="JUSTIFY">El primero de ellos dijo conocer los hechos; y con respecto &quot;a la cuarta pregunta, digo que en cuanto a ser la dicha contrataci&oacute;n il&iacute;cita y que no se puede contratar, que no la sabe&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego L&oacute;pez por su parte declar&oacute; que conoc&iacute;a a Francisco Preciado desde hac&iacute;a diez a&ntilde;os, y a Mendoza y al negro Baltasar de tres a&ntilde;os a esta parte, poco m&aacute;s o menos; dijo que &quot;oy&oacute; decir este testigo lo contenido al dicho Francisco Preciado e a Juan de San Pedro, vecino de M&eacute;xico&quot; sobre los t&eacute;rminos de la compraventa; que todo ello lo escuch&oacute; &quot;en casa de Juan de San Pedro, a donde posaba el dicho Diego de Mendoza, y este testigo se hall&oacute; presente en los conciertos&quot;, cuando Preciado torn&oacute; a vender el negro Baltasar a Diego de Mendoza. Dijo &quot;que le parece a este testigo que el dicho contrato es il&iacute;cito&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Juan de San Pedro coment&oacute; que conoc&iacute;a a Preciado y Mendoza desde hac&iacute;a seis a&ntilde;os; sobre su edad dijo tener 40 a&ntilde;os. Tambi&eacute;n opina que no era legal la ganancia.</P>
                  <P ALIGN="JUSTIFY">Diego del Castillo, de 22 a&ntilde;os, dijo haberse hallado presente cuando Preciado torn&oacute; a vender el negro Baltasar a Mendoza. Agrega que a la saz&oacute;n, este testigo y los dem&aacute;s que estaban presentes &quot;dijeron que era mal hecho&quot;, que no se pod&iacute;a vender a m&aacute;s pesos de como Preciado previamente lo hab&iacute;a adquirido.</P>
                  <P ALIGN="JUSTIFY">Cuatro a&ntilde;os despu&eacute;s, el 26 de abril de 1563, Juan N&uacute;&ntilde;ez, tutor y curador de los hijos de Preciado, pide al alcalde mayor Diego N&uacute;&ntilde;ez de Guzm&aacute;n que &quot;conozca del dicho pleito y tome la causa en s&iacute; y determine lo que fuere justicia&quot;. El alcalde mayor orden&oacute; al escribano Diego Veedor que le llevase el proceso. Nuevas peticiones del curador ante el alcalde mayor para que Diego de Mendoza responda, pero &eacute;ste &quot;no ha querido ni quiere responder cosa alguna&quot;, como dec&iacute;a a finales del mes de mayo.</P>
                  <P ALIGN="JUSTIFY">En largo alegato, fechado el 5 de junio, Juan N&uacute;&ntilde;ez hac&iacute;a historia del proceso: &quot;Lope de Arellano, alcalde mayor antecesor de V.m., que fue desta Villa de Colima, mand&oacute; a Pedro de Granada, tutor que en aquel tiempo era de los dichos menores, que a pedimento de Diego de Mendoza exhibiese una escritura que el dicho Diego de Mendoza deb&iacute;a al dicho Francisco Preciado, padre de los dichos mis menores de contra de trescientos y cincuenta pesos de oro de minas; y como el dicho Pedro de Granada no sab&iacute;a de pleitos ni lo que conven&iacute;a al derecho de los dichos mis menores, la exhibi&oacute; ante el dicho se&ntilde;or alcalde mayor Lope de Arellano y no pidi&oacute; por virtud dello mandamiento contra la persona y bienes del dicho Diego de Mendoza y de do&ntilde;a Beatriz L&oacute;pez, su mujer, y era dejado hasta hoy d&iacute;a que en mi se decirni&oacute; la tutela de los dichos menores. A V.m. pido y suplico, me mande dar mandamiento ejecutorio por virtud de la dicha escritura contra la persona y bienes de los dichos Diego de Mendoza y de do&ntilde;a Beatriz L&oacute;pez, su mujer, que si ellos tienen qu&eacute; decir y alegar contra la dicha escritura p&uacute;blica, [<I>lo hagan</I>] en los diez d&iacute;as de la oposici&oacute;n que el derecho le da, para que pruebe la paga o quita o buena raz&oacute;n&quot;. Agrega que si fuese necesario hacer presentaci&oacute;n de la mencionada escritura, &quot;est&aacute; en poder de Diego Veedor, escribano del juzgado de V.m.&quot;</P>
                  <P ALIGN="JUSTIFY">El 6 de junio, el alcalde mayor N&uacute;&ntilde;ez de Guzm&aacute;n, habiendo visto esta petici&oacute;n, dijo que antes de responder conven&iacute;a tomar consejo de Alonso Mart&iacute;n, de&aacute;n de la Nueva Galicia. Y mand&oacute; que el tutor de los menores diera siete pesos de oro &quot;para los mensajeros que llevar&aacute;n [<I>el proceso</I>] y para pagar el asesor que determine&quot;. Adem&aacute;s mandaba que Juan N&uacute;&ntilde;ez, ante todas cosas, exhiba la tutela y curadur&iacute;a que tiene de los dichos menores.</P>
                  <P ALIGN="JUSTIFY">A Juan N&uacute;&ntilde;ez, el 17 de abril de 1563, el alcalde ordinario Juan de Arana le hab&iacute;a nombrado por tutor, siendo testigos Juli&aacute;n de Fr&iacute;as, Domingo L&oacute;pez y Juan de Aztiguieta, ante el escribano Diego Veedor. El 17 de junio del mismo a&ntilde;o, Juan N&uacute;&ntilde;ez otorg&oacute; poder cumplido y bastante a favor de Joan de Salazar, vecino de la Ciudad de M&eacute;xico, ante el escribano Diego Veedor y siendo testigos Juli&aacute;n de Fr&iacute;as, Hernando de Grijalba y Luis de Grijalba, vecinos de Colima, interponiendo su autoridad y firma el alcalde ordinario Juan de Arana.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, el 25 de junio, mandaba al alguacil Antonio de Carvajal requerir a Diego de Mendoza y Beatriz L&oacute;pez para que &quot;luego vos d&eacute; y pague trezientos y cincuenta pesos de oro de minas&quot;, que adeudan a los herederos de Francisco Preciado, en virtud de una obligaci&oacute;n de plazo pasado. As&iacute; lo hizo el alguacil. Diego de Mendoza nombr&oacute; por bienes la <I>Huerta de Zinagamitlan</I>, que tiene en los t&eacute;rminos del pueblo de Zinagamitlan.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 23 de julio, por voz de Juan de Silva, negro esclavo de Juan V&aacute;zquez, sali&oacute; en p&uacute;blica almoneda. El 21 de agosto Juan N&uacute;&ntilde;ez ped&iacute;a que, por cuanto &quot;el t&eacute;rmino de los pregones son pasados y d&iacute;as m&aacute;s&quot;, el alcalde mayor mandara avivar la voz de la almoneda y hacer trance y remate de los bienes ejecutados.</P>
                  <P ALIGN="JUSTIFY">Sin embargo, el 23 de agosto, Diego de Mendoza ped&iacute;a al alcalde &quot;dar por ninguna y de ning&uacute;n valor y efecto la dicha ejecuci&oacute;n, mandando volver el caso al primer estado en que antes estaba por las razones y causas siguientes&quot;: por no haberse respetado los t&eacute;rminos del derecho; &quot;porque yo no deb&iacute;a ni debo al dicho Francisco Preciado toda la cantidad en que fui ejecutado, sino tan solamente duzientos pesos&quot;, seg&uacute;n y como se present&oacute; en un principio el caso; &quot;antes bien, V.m. deb&iacute;a condenar los bienes del dicho Francisco Preciado en lo que la ley manda sean condenadas las personas que semejantes logros y usuras acostumbran a hacer&quot;; por otra parte, &quot;estando el pleito pendiente y por determinar, V.m. no deb&iacute;a mandar dar contra mi el dicho mandamiento ejecutorio, hasta tanto que en el caso se hubiera determinado&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor concedi&oacute; a Mendoza diez d&iacute;as para que probara su oposici&oacute;n. En otro escrito, Mendoza dec&iacute;a que por ser tan corto dicho plazo, &quot;yo no he podido probar ni presentar los dem&aacute;s testigos en el caso, que me conviene, por estar fuera desta Villa y Provincia, en la Ciudad de M&eacute;jico y otras partes&quot;. Ped&iacute;a por ello &quot;un cuarto plazo de ciento y veinte d&iacute;as&quot;, tanto para convocar a nuevos testigos como para que se rectifiquen en sus testimonios los que ya dieron previamente informaci&oacute;n, habida cuenta que &quot;est&aacute;n fuera desta Villa y Provincia, seg&uacute;n que dicho tengo, en la Ciudad de M&eacute;jico y en los Zacatecas, y otras partes&quot;.</P>
                  <P ALIGN="JUSTIFY">El 10 de julio de 1574, sin embargo, la causa segu&iacute;a pendiente. Juan Preciado, vecino de Colima, como tutor y curador de las personas y bienes de sus hermanos, hijos de Francisco Preciado, por designaci&oacute;n del alcalde mayor Mart&iacute;n de Mont&uacute;far,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> dec&iacute;a ante &eacute;ste: &quot;los tutores, mis antecesores, que fueron Pedro de Granada y Juan N&uacute;&ntilde;ez de Alvarado, trataron cierto pleito de ejecuci&oacute;n con Diego de Mendoza, vecino desta Villa, en nombre de los dichos mis menores, y habiendo dado los pregones que en el caso se requer&iacute;a y pasado el tiempo de la oposici&oacute;n y hecho trance y remate en los bienes ejecutados, que fue en una huerta de cacao que dicen de <I>Zinacamitlan</I>, que como marido y conjunta persona de do&ntilde;a Beatriz L&oacute;pez, que a la saz&oacute;n era, ten&iacute;an y pose&iacute;an por suya los susodichos, y por ausencia de los dichos mis antecesores, los susodichos Diego de Mendoza y do&ntilde;a Beatriz L&oacute;pez dispusieron y enajenaron la dicha huerta en que estaba hecha la dicha ejecuci&oacute;n. Y pues ello es ans&iacute;, como parece y consta por el proceso que ante el escribano est&aacute;, por lo cual a V.m. pido y suplico, mande ver el dicho proceso de ejecuci&oacute;n&quot; y ordene &quot;prender el cuerpo al dicho Diego de Mendoza hasta que d&eacute; y pague a m&iacute;, en nombre de los dichos mis menores, los dichos cien pesos de minas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> en que ans&iacute; fue ejecutado&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Mart&iacute;n de Mont&uacute;far orden&oacute; que Juan Preciado exhibiese su t&iacute;tulo de tutor y curador. Despu&eacute;s, el 15 de julio vio los autos del proceso, juzgando que Francisco Preciado, al vender por m&aacute;s pesos de como hab&iacute;a comprado al negro Baltasar en tan corto tiempo, hab&iacute;a incurrido con este &quot;logro e usura&quot; en delito.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A4, exp. 2, 39 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> V&eacute;ase <I>supra</I>, regº 72. Tambi&eacute;n ha aparecido un Hern&aacute;n Gil, en el regº 71. Pensamos que se trata de la misma persona.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> De Cabo Verde: Aguirre Beltr&aacute;n (1989), 100 y 116.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Por <I>overo.</I> De ambas maneras, lo registra BoydBowman (1971), 471 y 654.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Lectura confusa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> No podemos identificar el origen.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Sampedro o, tambi&eacute;n, Ortiz de San Pedro. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Lectura confusa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> &Ccedil;inacamitlan, Zinacamitlan, Sinacamitlan son diversos modos de nombrar este pueblo, cercano a la cabecera de Ixtlahuacan, y que hab&iacute;a sido encomendado junto con otros pueblos a Alonso de Ar&eacute;valo: VP 12. Lebr&oacute;n inform&oacute; cuando visit&oacute; la Villa de Colima, que este pueblo y otros pueblos los pose&iacute;a Beatriz L&oacute;pez &quot;como tutriz y administradora&quot; de Pedro de Ar&eacute;valo, hijo del encomendero, del cual no present&oacute; &quot;t&iacute;tulo&quot;: Lebr&oacute;n (1979), 54.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El contador Mart&iacute;n Montufar de Lagunas fue alcalde mayor de Colima entre 1573 y 1576, al parecer hermano del arzobispo de M&eacute;xico fray Alonso de Mont&uacute;far: <I>ENE</I>, IX, 114.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Es claro el error; la ejecuci&oacute;n fue por 350 pesos de minas, tal y como se estipulaba en la obligaci&oacute;n firmada por Diego de Mendoza, y por esa cantidad se dio mandamiento al alguacil Antonio de Carvajal para requerir a Mendoza y a Beatriz L&oacute;pez, su mujer.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> El expediente de gran inter&eacute;s para conocer las entretelas mercantiles de la &eacute;poca y sus repercusiones morales est&aacute; trunco y no aparece el fallo final.  </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP2/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP2/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP2/032V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP2/037V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/029V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_029V.jpg'></a> <BR/><font size=-1>29V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/030F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_030F.jpg'></a> <BR/><font size=-1>30F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/030V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_030V.jpg'></a> <BR/><font size=-1>30V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/031F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_031F.jpg'></a> <BR/><font size=-1>31F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/031V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_031V.jpg'></a> <BR/><font size=-1>31V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/032F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_032F.jpg'></a> <BR/><font size=-1>32F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/033F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_033F.jpg'></a> <BR/><font size=-1>33F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/033V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_033V.jpg'></a> <BR/><font size=-1>33V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/034F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_034F.jpg'></a> <BR/><font size=-1>34F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/034V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_034V.jpg'></a> <BR/><font size=-1>34V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/035F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_035F.jpg'></a> <BR/><font size=-1>35F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/035V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_035V.jpg'></a> <BR/><font size=-1>35V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/036F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_036F.jpg'></a> <BR/><font size=-1>36F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/036V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_036V.jpg'></a> <BR/><font size=-1>36V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/037F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_037F.jpg'></a> <BR/><font size=-1>37F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/038F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_038F.jpg'></a> <BR/><font size=-1>38F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/038V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_038V.jpg'></a> <BR/><font size=-1>38V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/039F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39F'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_039F.jpg'></a> <BR/><font size=-1>39F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP2/039V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39V'> <img border=0 src='CAJAS/CAJA4/EXP2/thumbs/tn_50_039V.jpg'></a> <BR/><font size=-1>39V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>